
Gisaf - Feature #10741

Add a way for changing status of a feature, given its original id

06/08/2020 15:56 - Philippe May

Status: Resolved Start date: 06/08/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Similar to the reconciliation by original id, but for changing status only (it's NOT a reconciliation which move features from a layer to

another).

Associated revisions

Revision f8073022 - 16/09/2020 15:19 - Philippe May

Fixes #10741: change status from admin raw point

- Merge & rename admin page Reconciliation

- Also implement delete option from the same page

- Refactorings, eg. AdminReconciliationComponent => AdminPointsByOrigIdComponent

History

#1 - 16/09/2020 17:35 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|f8073022d9299f2fcdc0540ffe3d82595277b6c4.
